RainLoop/rainloop-webmail 软件分析报告

基础信息

项目名称:RainLoop/rainloop-webmail

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1744214069771546624/1755150989307154432

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Openpgp.js 数据伪造问题漏洞 密码学签名的验证不恰当 MPS-1fly-vsox CVE-2023-41037 中危
Openpgp.js 数据伪造问题漏洞 密码学签名的验证不恰当 MPS-2019-10420 CVE-2019-9153 高危
Openpgp.js 数据伪造问题漏洞 密码学签名的验证不恰当 MPS-2019-10421 CVE-2019-9154 高危
Openpgp.js 加密问题漏洞 密码学问题 MPS-2019-10422 CVE-2019-9155 中危
knockout 跨站脚本漏洞 XSS MPS-2020-0019 CVE-2019-14862 中危
npm node-fetch 不加限制的资源分配漏洞 不加限制或调节的资源分配 MPS-2020-12719 CVE-2020-15168 中危
serialize-javascript 反序列化 MPS-2020-7976 CVE-2020-7660 高危
Indutny Elliptic 加密问题漏洞 密码算法不安全 MPS-2021-1176 CVE-2020-28498 中危
lodash 拒绝服务漏洞 拒绝服务 MPS-2021-2574 CVE-2020-28500 中危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
ssri 拒绝服务漏洞 拒绝服务 MPS-2021-3030 CVE-2021-27290 高危
Async 原型污染漏洞 原型污染 MPS-2021-34434 CVE-2021-43138 高危
Takayuki Sato copy-props 安全漏洞 原型污染 MPS-2021-3446 CVE-2020-28503 严重
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
Andrey Sitnik postcss 拒绝服务漏洞 拒绝服务 MPS-2021-4549 CVE-2021-23368 中危
postcss 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-5409 CVE-2021-23382 中危
browserslist 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-5473 CVE-2021-23364 中危
npm path-parse 安全漏洞 拒绝服务 MPS-2021-6165 CVE-2021-23343 高危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
Moment.js 正则拒绝服务漏洞 拒绝服务 MPS-2022-11159 CVE-2022-31129 高危
uglify-js ReDoS MPS-2022-14112 中危
node-fetch 信息泄露漏洞 未授权敏感信息泄露 MPS-2022-1461 CVE-2022-0235 中危
Moment.js 路径遍历漏洞 路径遍历 MPS-2022-3752 CVE-2022-24785 中危
Express 中的 qs 模块存在原型污染漏洞 原型污染 MPS-2022-3967 CVE-2022-24999 高危
terser 安全漏洞 ReDoS MPS-2022-5145 CVE-2022-25858 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils v2.0.0 原型污染漏洞 动态确定对象属性修改的控制不恰当 MPS-2022-53514 CVE-2022-37601 中危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
cross-fetch 安全漏洞 授权检查错误 MPS-2022-8877 CVE-2022-1365 中危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
browserify-sign 密码学签名的验证不恰当 MPS-gimb-o69n CVE-2023-46234 中危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
copy-props 2.0.4 2.0.5 间接依赖 建议修复
minimist 1.2.5 1.2.6 间接依赖 建议修复
ssri 6.0.1 6.0.2 间接依赖 建议修复
serialize-javascript 2.1.2 3.1.0 间接依赖 建议修复
loader-utils 1.2.3 1.4.2 间接依赖 建议修复
terser 5.4.0 5.14.2 间接依赖 建议修复
loader-utils 1.4.0 1.4.2 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
glob-parent 3.1.0 5.1.2 间接依赖 建议修复
@babel/traverse 7.14.0 7.23.2 间接依赖 建议修复
loader-utils 2.0.0 2.0.4 间接依赖 建议修复
@babel/traverse 7.12.12 7.23.2 间接依赖 建议修复
@babel/traverse 7.12.12 7.23.2 间接依赖 建议修复
copy-props 2.0.4 2.0.5 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
@babel/traverse 7.14.0 7.23.2 间接依赖 建议修复
loader-utils 1.4.0 1.4.2 间接依赖 建议修复
glob-parent 3.1.0 5.1.2 间接依赖 建议修复
loader-utils 1.2.3 1.4.2 间接依赖 建议修复
terser 5.4.0 5.14.2 间接依赖 建议修复
browserslist 4.16.1 4.16.5 间接依赖 建议修复
path-parse 1.0.6 1.0.7 间接依赖 建议修复
glob-parent 5.1.1 5.1.2 间接依赖 建议修复
openpgp 2.6.2 4.10.11 直接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
terser 4.8.0 4.8.1 间接依赖 建议修复
qs 6.9.6 6.9.7 间接依赖 建议修复
postcss 7.0.35 8.4.31 间接依赖 建议修复
json5 1.0.1 1.0.2 间接依赖 建议修复
knockout 3.4.2 3.5.0-beta 直接依赖 可选修复
semver 5.7.1 7.5.2 间接依赖 可选修复
browserify-sign 4.2.1 4.2.2 间接依赖 可选修复
node-fetch 1.7.3 2.6.7 间接依赖 可选修复
moment 2.29.1 2.29.4 直接依赖 可选修复
browserify-sign 4.2.1 4.2.2 间接依赖 可选修复
elliptic 6.5.3 6.5.4 间接依赖 可选修复
semver 6.3.0 7.5.2 间接依赖 可选修复
lodash 4.17.20 4.17.21 间接依赖 可选修复
async 3.2.0 3.2.2 间接依赖 可选修复
lodash.template 4.5.0 间接依赖 可选修复
uglify-js 2.8.29 3.14.3 间接依赖 可选修复
elliptic 6.5.3 6.5.4 间接依赖 可选修复
lodash.template 3.6.2 间接依赖 可选修复
semver 7.0.0 7.5.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 860
ISC 83
BSD-2-Clause 15
BSD-3-Clause 14
Apache-2.0 8
BSD 2
W3C-20150513 1
0BSD 1
CC-BY-4.0 2
Unlicense 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
atob 2.1.2 间接依赖 npm
regenerator-runtime 0.13.7 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
jquery-migrate 3.3.2 直接依赖 npm
chardet 0.7.0 间接依赖 npm
es6-iterator 2.0.3 间接依赖 npm
@webassemblyjs/helper-code-frame 1.8.5 间接依赖 npm
watchpack-chokidar2 2.0.1 直接依赖 npm
bluebird 3.7.2 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
regjsparser 0.6.6 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
ripemd160 2.0.2 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
fsevents 2.3.1 直接依赖 npm
is-extendable 1.0.1 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
gulp-cli 2.3.0 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
timers-ext 0.1.7 间接依赖 npm
postcss-modules-extract-imports 2.0.0 间接依赖 npm
@babel/plugin-proposal-private-methods 7.13.0 间接依赖 npm
create-ecdh 4.0.4 间接依赖 npm
big.js 5.2.2 间接依赖 npm
read-pkg-up 1.0.1 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
util 0.11.1 间接依赖 npm
bonzo 1.4.0 间接依赖 npm
window-size 0.1.0 间接依赖 npm
lodash._basevalues 3.0.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.13.8 间接依赖 npm
prettier 1.19.1 直接依赖 npm
array-each 1.0.1 间接依赖 npm
chalk 1.1.3 间接依赖 npm
@babel/compat-data 7.14.0 间接依赖 npm
duplexer2 0.1.4 间接依赖 npm
each-props 1.3.2 间接依赖 npm
browserslist 4.16.1 间接依赖 npm
buffer-xor 1.0.3 间接依赖 npm
supports-color 6.1.0 间接依赖 npm
babel-plugin-polyfill-corejs3 0.2.0 间接依赖 npm
@types/expect 1.20.4 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
@babel/plugin-transform-modules-umd 7.14.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
inquirer 7.3.3 间接依赖 npm
emojis-list 2.1.0 间接依赖 npm
code-point-at 1.1.0 间接依赖 npm
@babel/helper-split-export-declaration 7.12.11 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
raw-body 1.1.7 间接依赖 npm
@babel/plugin-transform-runtime 7.13.15 直接依赖 npm
copy-webpack-plugin 5.1.1 直接依赖 npm
is-number 4.0.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
vm-browserify 1.1.2 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.13.12 间接依赖 npm
decode-uri-component 0.2.0 间接依赖 npm
object-assign 3.0.0 间接依赖 npm
ansi-cyan 0.1.1 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
@babel/template 7.12.7 间接依赖 npm
eslint-plugin-prettier 3.1.2 直接依赖 npm
unique-stream 2.3.1 间接依赖 npm
unc-path-regex 0.1.2 间接依赖 npm
@webassemblyjs/helper-buffer 1.8.5 间接依赖 npm
json5 1.0.1 间接依赖 npm
es6-symbol 3.1.3 间接依赖 npm
uglify-js 2.8.29 间接依赖 npm
regexpp 2.0.1 间接依赖 npm
gulp-rimraf 1.0.0 直接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
tapable 1.1.3 间接依赖 npm
text-table 0.2.0 间接依赖 npm
isarray 1.0.0 间接依赖 npm
builtin-status-codes 3.0.0 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.8.5 间接依赖 npm
babel-loader 8.2.2 直接依赖 npm
@webassemblyjs/wasm-gen 1.8.5 间接依赖 npm
copy-props 2.0.4 间接依赖 npm
memory-fs 0.4.1 间接依赖 npm
graceful-fs 4.2.4 间接依赖 npm
chalk 4.1.1 间接依赖 npm
os-locale 1.4.0 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
homedir-polyfill 1.0.3 间接依赖 npm
@types/node 14.14.44 间接依赖 npm
string-width 3.1.0 间接依赖 npm
define-property 1.0.0 间接依赖 npm
define-property 0.2.5 间接依赖 npm
upath 1.2.0 间接依赖 npm
textextensions 3.3.0 间接依赖 npm
is-binary-path 1.0.1 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
resolve 1.20.0 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
underscore 1.13.1 直接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
lodash._basecopy 3.0.1 间接依赖 npm
@babel/helper-compilation-targets 7.13.16 间接依赖 npm
ms 2.1.3 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
ansi-regex 4.1.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.12.13 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
union-value 1.0.1 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.13.0 间接依赖 npm
array-slice 1.1.0 间接依赖 npm
run-queue 1.0.3 间接依赖 npm
fined 1.2.0 间接依赖 npm
buffer-equal 1.0.0 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
punycode 1.4.1 间接依赖 npm
unicode-canonical-property-names-ecmascript 1.0.4 间接依赖 npm
async-done 1.3.2 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
crypto-browserify 3.12.0 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
lodash.partialright 4.2.1 间接依赖 npm
yargs-parser 20.2.7 间接依赖 npm
streamfilter 3.0.0 间接依赖 npm
path-parse 1.0.6 间接依赖 npm
string-width 1.0.2 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
babel-plugin-polyfill-regenerator 0.2.0 间接依赖 npm
when 3.7.8 间接依赖 npm
fsevents 1.2.13 直接依赖 npm
@babel/plugin-proposal-numeric-separator 7.12.13 间接依赖 npm
signal-exit 3.0.3 间接依赖 npm
lodash.pick 4.4.0 间接依赖 npm
global-prefix 3.0.0 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
source-map-resolve 0.6.0 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
lodash 4.17.20 间接依赖 npm
through2 3.0.1 间接依赖 npm
flat-cache 2.0.1 间接依赖 npm
fork-stream 0.0.4 间接依赖 npm
strip-bom-string 1.0.0 间接依赖 npm
replace-ext 0.0.1 间接依赖 npm
bindings 1.5.0 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
@babel/types 7.14.1 间接依赖 npm
esutils 2.0.3 间接依赖 npm
browserify-rsa 4.1.0 间接依赖 npm
cliui 2.1.0 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
core-js 2.6.12 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.12.13 间接依赖 npm
path-exists 2.1.0 间接依赖 npm
diffie-hellman 5.0.3 间接依赖 npm
through2 0.4.2 间接依赖 npm
mime 1.6.0 直接依赖 npm
array-unique 0.3.2 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
chrome-trace-event 1.0.2 间接依赖 npm
espree 6.2.1 间接依赖 npm
@babel/plugin-proposal-decorators 7.13.15 直接依赖 npm
@babel/helper-plugin-utils 7.10.4 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
rimraf 2.6.3 间接依赖 npm
is-negated-glob 1.0.0 间接依赖 npm
indx 0.2.3 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.13.11 间接依赖 npm
glob-stream 6.1.0 间接依赖 npm
@babel/template 7.12.13 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
raf 3.4.1 直接依赖 npm
raw-loader 4.0.2 直接依赖 npm
chownr 1.1.4 间接依赖 npm
@babel/plugin-transform-classes 7.13.0 间接依赖 npm
cliui 3.2.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
argparse 1.0.10 间接依赖 npm
async 3.2.0 间接依赖 npm
@babel/traverse 7.12.12 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
bytes 1.0.0 间接依赖 npm
livereload-js 2.4.0 间接依赖 npm
ansi-regex 5.0.0 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
@babel/helper-module-transforms 7.14.0 间接依赖 npm
progress 2.0.3 间接依赖 npm
undertaker 1.3.0 间接依赖 npm
inherits 2.0.3 间接依赖 npm
debug 3.2.7 间接依赖 npm
@babel/runtime-corejs3 7.14.0 直接依赖 npm
source-map-support 0.5.19 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.13.8 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.12.13 间接依赖 npm
array-slice 0.2.3 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
@babel/plugin-transform-template-literals 7.13.0 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.12.13 间接依赖 npm
node-libs-browser 2.2.1 间接依赖 npm
less 3.13.1 间接依赖 npm
resolve-dir 1.0.1 间接依赖 npm
emailjs-addressparser 2.0.2 直接依赖 npm
map-cache 0.2.2 间接依赖 npm
cipher-base 1.0.4 间接依赖 npm
pump 2.0.1 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
@webassemblyjs/helper-api-error 1.8.5 间接依赖 npm
kind-of 5.1.0 间接依赖 npm
pify 4.0.1 间接依赖 npm
error 7.2.1 间接依赖 npm
@webassemblyjs/helper-module-context 1.8.5 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
hash.js 1.1.7 间接依赖 npm
pako 1.0.11 间接依赖 npm
lodash.templatesettings 3.1.1 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
normalize-path 2.1.1 间接依赖 npm
set-value 2.0.1 间接依赖 npm
body 5.1.0 间接依赖 npm
extend-shallow 1.1.4 间接依赖 npm
@babel/plugin-transform-object-super 7.12.13 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
source-map 0.5.7 间接依赖 npm
binaryextensions 2.3.0 间接依赖 npm
lcid 1.0.0 间接依赖 npm
@babel/helper-define-polyfill-provider 0.2.0 间接依赖 npm
has-value 1.0.0 间接依赖 npm
unicode-property-aliases-ecmascript 1.1.0 间接依赖 npm
replace-homedir 1.0.0 间接依赖 npm
@babel/plugin-transform-for-of 7.13.0 间接依赖 npm
yargs-parser 13.1.2 间接依赖 npm
type 1.2.0 间接依赖 npm
core-js 3.12.0 直接依赖 npm
readdirp 3.5.0 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
commondir 1.0.1 间接依赖 npm
gulp-less 4.0.1 直接依赖 npm
ansi-wrap 0.1.0 间接依赖 npm
is-glob 4.0.1 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.12.13 间接依赖 npm
async-each 1.0.3 间接依赖 npm
intersection-observer 0.12.0 直接依赖 npm
cssesc 3.0.0 间接依赖 npm
invert-kv 2.0.0 间接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
object.defaults 1.1.0 间接依赖 npm
to-absolute-glob 2.0.2 间接依赖 npm
lcid 2.0.0 间接依赖 npm
liftoff 3.1.0 间接依赖 npm
is-glob 3.1.0 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
babel-runtime 6.26.0 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
undertaker-registry 1.0.1 间接依赖 npm
figures 3.2.0 间接依赖 npm
unique-slug 2.0.2 间接依赖 npm
fast-diff 1.2.0 间接依赖 npm
@babel/helper-simple-access 7.13.12 间接依赖 npm
resolve-from 3.0.0 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
@babel/helper-validator-identifier 7.14.0 间接依赖 npm
ignore 4.0.6 间接依赖 npm
ajv-errors 1.0.1 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
slice-ansi 2.1.0 间接依赖 npm
gzip-size 6.0.0 间接依赖 npm
stream-combiner2 1.1.1 间接依赖 npm
which-module 2.0.0 间接依赖 npm
knockout 3.4.2 直接依赖 npm
reqwest 0.9.7 间接依赖 npm
loader-runner 2.4.0 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.12.13 间接依赖 npm
copy-concurrently 1.0.5 间接依赖 npm
braces 3.0.2 间接依赖 npm
@webassemblyjs/helper-fsm 1.8.5 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
slide 1.1.6 间接依赖 npm
is-number 3.0.0 间接依赖 npm
file-uri-to-path 1.0.0 间接依赖 npm
@babel/helper-validator-option 7.12.17 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
yargs 13.2.4 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
@babel/code-frame 7.12.13 间接依赖 npm
lazystream 1.0.0 间接依赖 npm
gulp-if 3.0.0 直接依赖 npm
first-chunk-stream 1.0.0 间接依赖 npm
lodash.isarray 3.0.4 间接依赖 npm
array-union 1.0.2 间接依赖 npm
fancy-log 1.3.3 间接依赖 npm
num2fraction 1.2.2 间接依赖 npm
@babel/plugin-transform-modules-amd 7.14.0 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
arr-map 2.0.2 间接依赖 npm
globby 7.1.1 间接依赖 npm
concat-with-sourcemaps 1.1.0 间接依赖 npm
util 0.10.3 间接依赖 npm
glob-parent 5.1.1 间接依赖 npm
@babel/helper-remap-async-to-generator 7.13.0 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
parallel-transform 1.2.0 间接依赖 npm
bn.js 5.1.3 间接依赖 npm
strip-ansi 6.0.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.13.12 间接依赖 npm
@babel/plugin-transform-block-scoping 7.14.1 间接依赖 npm
punycode 1.3.2 间接依赖 npm
simplestatemanager 4.1.1 直接依赖 npm
vinyl-sourcemap 1.1.0 间接依赖 npm
wordwrap 0.0.2 间接依赖 npm
md5.js 1.3.5 间接依赖 npm
acorn 6.4.2 间接依赖 npm
time-stamp 1.1.0 间接依赖 npm
unicode-match-property-ecmascript 1.0.4 间接依赖 npm
uuid 3.4.0 间接依赖 npm
@babel/helper-function-name 7.12.13 间接依赖 npm
color-support 1.1.3 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
gulp-expect-file 1.0.2 直接依赖 npm
colorette 1.2.1 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
@babel/helper-function-name 7.12.11 间接依赖 npm
for-in 1.0.2 间接依赖 npm
@babel/generator 7.12.11 间接依赖 npm
json-loader 0.5.7 直接依赖 npm
extglob 2.0.4 间接依赖 npm
inflight 1.0.6 间接依赖 npm
mem 4.3.0 间接依赖 npm
@babel/helper-wrap-function 7.13.0 间接依赖 npm
ini 1.3.8 间接依赖 npm
dateformat 2.2.0 间接依赖 npm
regenerate-unicode-properties 8.2.0 间接依赖 npm
semver 7.0.0 间接依赖 npm
object-keys 0.4.0 间接依赖 npm
unicode-match-property-value-ecmascript 1.2.0 间接依赖 npm
@babel/helper-explode-assignable-expression 7.13.0 间接依赖 npm
memory-fs 0.5.0 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
anymatch 3.1.1 间接依赖 npm
debug 4.3.1 间接依赖 npm
cyclist 1.0.1 间接依赖 npm
tslib 1.14.1 间接依赖 npm
urix 0.1.0 间接依赖 npm
colorette 1.2.2 间接依赖 npm
sver-compat 1.5.0 间接依赖 npm
nan 2.14.2 间接依赖 npm
path-dirname 1.0.2 间接依赖 npm
@types/node 15.0.2 间接依赖 npm
webpack-cli 3.3.11 直接依赖 npm
strip-eof 1.0.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
terser 5.4.0 间接依赖 npm
gulp-header 2.0.9 直接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
write 1.0.3 间接依赖 npm
clone-stats 0.0.1 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.12.13 间接依赖 npm
interpret 1.4.0 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
load-json-file 1.1.0 间接依赖 npm
gulp-if 2.0.2 间接依赖 npm
object.reduce 1.0.1 间接依赖 npm
path-type 3.0.0 间接依赖 npm
browserify-cipher 1.0.1 间接依赖 npm
@types/vinyl 2.0.4 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.12.13 间接依赖 npm
to-through 2.0.0 间接依赖 npm
slash 1.0.0 间接依赖 npm
snapdragon-node 2.1.1 间接依赖 npm
@babel/helper-validator-identifier 7.12.11 间接依赖 npm
through2 4.0.2 间接依赖 npm
find-up 3.0.0 间接依赖 npm
istextorbinary 3.3.0 间接依赖 npm
find-cache-dir 2.1.0 间接依赖 npm
tiny-lr 1.1.1 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
pify 3.0.0 间接依赖 npm
@babel/generator 7.14.1 间接依赖 npm
lodash.clone 4.5.0 间接依赖 npm
readdirp 2.2.1 间接依赖 npm
@babel/helpers 7.14.0 间接依赖 npm
indexes-of 1.0.1 间接依赖 npm
isobject 3.0.1 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
arrify 2.0.1 间接依赖 npm
electron-to-chromium 1.3.641 间接依赖 npm
es5-ext 0.10.53 间接依赖 npm
yallist 3.1.1 间接依赖 npm
watchpack 1.7.5 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
safe-json-parse 1.0.1 间接依赖 npm
aproba 1.2.0 间接依赖 npm
autoprefixer 9.8.6 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
vinyl-fs 3.0.3 间接依赖 npm
prr 1.0.1 间接依赖 npm
multimatch 5.0.0 间接依赖 npm
event-emitter 0.3.5 间接依赖 npm
parse-asn1 5.1.6 间接依赖 npm
repeat-element 1.1.3 间接依赖 npm
assert 1.5.0 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
type-fest 0.11.0 间接依赖 npm
findup-sync 2.0.0 间接依赖 npm
is-obj 1.0.1 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
postcss-selector-parser 6.0.4 间接依赖 npm
levn 0.3.0 间接依赖 npm
mississippi 3.0.0 间接依赖 npm
center-align 0.1.3 间接依赖 npm
iconv-lite 0.6.2 间接依赖 npm
array-sort 1.0.0 间接依赖 npm
beeper 1.1.1 间接依赖 npm
lodash._reescape 3.0.0 间接依赖 npm
@babel/plugin-proposal-json-strings 7.13.8 间接依赖 npm
is-accessor-descriptor 1.0.0 间接依赖 npm
bach 1.2.0 间接依赖 npm
webpack-log 2.0.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
deep-assign 1.0.0 间接依赖 npm
enhanced-resolve 4.1.0 间接依赖 npm
gulp-concat-util 0.5.5 直接依赖 npm
classnames 2.3.1 直接依赖 npm
postcss-modules-scope 2.2.0 间接依赖 npm
brorand 1.1.0 间接依赖 npm
vinyl 0.5.3 间接依赖 npm
esquery 1.3.1 间接依赖 npm
archy 1.0.0 间接依赖 npm
ajv 6.12.6 间接依赖 npm
p-is-promise 2.1.0 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.12.13 间接依赖 npm
is-core-module 2.2.0 间接依赖 npm
stream-exhaust 1.0.2 间接依赖 npm
pump 3.0.0 间接依赖 npm
bean 0.4.11 间接依赖 npm
console-browserify 1.2.0 间接依赖 npm
schema-utils 1.0.0 间接依赖 npm
path-key 2.0.1 间接依赖 npm
ret 0.1.15 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
@gulp-sourcemaps/identity-map 2.0.1 间接依赖 npm
gulp-eslint 6.0.0 直接依赖 npm
gulp-eol 0.2.0 直接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
ternary-stream 3.0.0 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.12.13 间接依赖 npm
async-settle 1.0.0 间接依赖 npm
default-resolution 2.0.0 间接依赖 npm
gulp-zip 5.1.0 直接依赖 npm
@babel/plugin-transform-function-name 7.12.13 间接依赖 npm
string-width 4.2.0 间接依赖 npm
ignore 3.3.10 间接依赖 npm
merge-stream 1.0.1 间接依赖 npm
enhanced-resolve 4.5.0 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.12.13 间接依赖 npm
@babel/highlight 7.10.4 间接依赖 npm
core-js-pure 3.8.2 间接依赖 npm
vinyl-sourcemaps-apply 0.2.1 间接依赖 npm
collection-map 1.0.0 间接依赖 npm
@babel/plugin-transform-spread 7.13.0 间接依赖 npm
cliui 5.0.0 间接依赖 npm
make-dir 2.1.0 直接依赖 npm
base64-js 1.5.1 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
type 2.1.0 间接依赖 npm
@babel/plugin-proposal-class-properties 7.13.0 直接依赖 npm
@babel/plugin-transform-shorthand-properties 7.12.13 间接依赖 npm
figgy-pudding 3.5.2 间接依赖 npm
gulp-livereload 4.0.2 直接依赖 npm
os-browserify 0.3.0 间接依赖 npm
lodash.templatesettings 4.2.0 间接依赖 npm
resolve-cwd 2.0.0 间接依赖 npm
base 0.11.2 间接依赖 npm
@types/json-schema 7.0.7 间接依赖 npm
rxjs 6.6.3 间接依赖 npm
worker-farm 1.7.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
global-modules 2.0.0 间接依赖 npm
miller-rabin 4.0.1 间接依赖 npm
gulp-sourcemaps 3.0.0 直接依赖 npm
array-differ 1.0.0 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
global-modules 1.0.0 间接依赖 npm
prettier-linter-helpers 1.0.0 间接依赖 npm
findup-sync 3.0.0 间接依赖 npm
randomfill 1.0.4 间接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
remove-bom-buffer 3.0.0 间接依赖 npm
next-tick 1.1.0 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
estraverse 5.2.0 间接依赖 npm
yargs-parser 5.0.0-security.0 间接依赖 npm
@webassemblyjs/wast-printer 1.8.5 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.13.0 间接依赖 npm
color-name 1.1.4 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
ordered-read-streams 1.0.1 间接依赖 npm
has-symbols 1.0.1 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
stream-browserify 2.0.2 间接依赖 npm
@babel/plugin-transform-literals 7.12.13 间接依赖 npm
arr-diff 1.1.0 间接依赖 npm
arr-union 2.1.0 间接依赖 npm
parse-passwd 1.0.0 间接依赖 npm
lodash.defaults 4.2.0 间接依赖 npm
clean-css 4.2.3 间接依赖 npm
glob 7.1.6 间接依赖 npm
through2-filter 3.0.0 间接依赖 npm
use 3.1.1 间接依赖 npm
encoding 0.1.13 间接依赖 npm
fs-write-stream-atomic 1.0.10 间接依赖 npm
openpgp 2.6.2 直接依赖 npm
to-arraybuffer 1.0.1 间接依赖 npm
vinyl 2.2.1 间接依赖 npm
commander 2.20.3 间接依赖 npm
lodash._reevaluate 3.0.0 间接依赖 npm
is-what 3.12.0 间接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
semver 6.3.0 间接依赖 npm
nice-try 1.0.5 间接依赖 npm
is-descriptor 1.0.2 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
native-request 1.0.8 直接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
which-module 1.0.0 间接依赖 npm
os-locale 3.1.0 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
is-utf8 0.2.1 间接依赖 npm
minimalistic-crypto-utils 1.0.1 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
bn.js 4.11.9 间接依赖 npm
chokidar 2.1.8 间接依赖 npm
onetime 5.1.2 间接依赖 npm
strip-ansi 5.2.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
camelcase 3.0.0 间接依赖 npm
table 5.4.6 间接依赖 npm
cloneable-readable 1.1.3 间接依赖 npm
d 1.0.1 间接依赖 npm
@gulp-sourcemaps/map-sources 1.0.0 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
pikaday 1.8.2 直接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
default-compare 1.0.0 间接依赖 npm
detect-newline 2.1.0 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
uniq 1.0.1 间接依赖 npm
uglify-to-browserify 1.0.2 直接依赖 npm
url 0.11.0 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
regexpu-core 4.7.1 间接依赖 npm
has-ansi 2.0.0 间接依赖 npm
gulp-filter 7.0.0 直接依赖 npm
@babel/plugin-proposal-optional-chaining 7.13.12 间接依赖 npm
serialize-javascript 2.1.2 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
through 2.3.8 间接依赖 npm
kind-of 1.1.0 间接依赖 npm
flush-write-stream 1.1.1 间接依赖 npm
lodash.assign 4.2.0 间接依赖 npm
expand-tilde 2.0.2 间接依赖 npm
v8-compile-cache 2.2.0 间接依赖 npm
lodash._createassigner 3.1.1 间接依赖 npm
has 1.0.3 间接依赖 npm
stream-each 1.2.3 间接依赖 npm
string-template 0.2.1 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
from2 2.3.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
duplexer 0.1.1 间接依赖 npm
postcss-value-parser 4.1.0 间接依赖 npm
object.map 1.0.1 间接依赖 npm
v8-compile-cache 2.0.3 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.13.15 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
normalize.css 8.0.1 直接依赖 npm
deep-is 0.1.3 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
array-last 1.3.0 间接依赖 npm
readable-stream 1.1.14 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
http-parser-js 0.5.3 间接依赖 npm
next-tick 1.0.0 间接依赖 npm
postcss 7.0.35 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
events 3.2.0 间接依赖 npm
optionator 0.8.3 间接依赖 npm
lru-queue 0.1.0 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
find-up 4.1.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
duplexify 4.1.1 间接依赖 npm
clone 1.0.4 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
css 3.0.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
gulp-plumber 1.2.1 直接依赖 npm
image-size 0.5.5 直接依赖 npm
unique-filename 1.1.1 间接依赖 npm
mamacro 0.0.3 间接依赖 npm
is-wsl 1.1.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.13.8 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
nanomatch 1.2.13 间接依赖 npm
strip-bom 1.0.0 间接依赖 npm
duplexer2 0.0.2 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
iferr 0.1.5 间接依赖 npm
@webassemblyjs/wast-parser 1.8.5 间接依赖 npm
run-async 2.4.1 间接依赖 npm
glob-parent 3.1.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
accord 0.29.0 间接依赖 npm
object.assign 4.1.2 间接依赖 npm
flatted 2.0.2 间接依赖 npm
acorn 7.4.1 间接依赖 npm
gulplog 1.0.0 间接依赖 npm
p-locate 3.0.0 间接依赖 npm
debug-fabulous 1.1.0 间接依赖 npm
gulp-match 1.1.0 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.12.13 间接依赖 npm
multipipe 0.1.2 间接依赖 npm
ansi-colors 3.2.4 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
browserify-aes 1.2.0 间接依赖 npm
jsesc 0.5.0 间接依赖 npm
read-pkg 1.1.0 间接依赖 npm
matchdep 2.0.0 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.12.13 间接依赖 npm
css-loader 3.4.2 直接依赖 npm
cacache 12.0.4 间接依赖 npm
stream-http 2.8.3 间接依赖 npm
schema-utils 3.0.0 间接依赖 npm
inherits 2.0.1 间接依赖 npm
webpack 4.42.0 直接依赖 npm
string_decoder 0.10.31 间接依赖 npm
lodash.template 3.6.2 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
parse-node-version 1.0.1 间接依赖 npm
caniuse-lite 1.0.30001223 间接依赖 npm
postcss-modules-values 3.0.0 间接依赖 npm
matchmedia-polyfill 0.3.2 直接依赖 npm
escalade 3.1.1 间接依赖 npm
array-initial 1.1.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.12.17 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
sparkles 1.0.1 间接依赖 npm
lodash._baseassign 3.2.0 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
extend 3.0.2 间接依赖 npm
@babel/code-frame 7.12.11 间接依赖 npm
loader-utils 2.0.0 间接依赖 npm
file-entry-cache 5.0.1 间接依赖 npm
v8flags 3.2.0 间接依赖 npm
remove-trailing-separator 1.1.0 间接依赖 npm
semver-greatest-satisfied-range 1.1.0 间接依赖 npm
ansi-colors 4.1.1 间接依赖 npm
@babel/helper-module-imports 7.13.12 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.0 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
gulp-terser 2.0.1 直接依赖 npm
resolve 1.19.0 间接依赖 npm
jquery-backstretch 2.1.18 直接依赖 npm
for-own 1.0.0 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.8.5 间接依赖 npm
is-valid-glob 1.0.0 间接依赖 npm
@babel/plugin-transform-regenerator 7.13.15 间接依赖 npm
qwery 3.4.2 间接依赖 npm
@babel/helper-split-export-declaration 7.12.13 间接依赖 npm
json5 2.2.0 间接依赖 npm
arr-filter 1.1.2 间接依赖 npm
gulp-rename 2.0.0 直接依赖 npm
anymatch 2.0.0 间接依赖 npm
acorn-jsx 5.3.1 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
chalk 4.1.0 间接依赖 npm
yazl 2.5.1 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
is-unc-path 1.0.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
lodash.keys 3.1.2 间接依赖 npm
path-root 0.1.1 间接依赖 npm
y18n 3.2.2 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
domain-browser 1.2.0 间接依赖 npm
ansi-escapes 4.3.1 间接依赖 npm
lodash._reinterpolate 3.0.0 间接依赖 npm
braces 2.3.2 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
lead 1.0.0 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.13.8 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
gulp-cached 1.1.1 直接依赖 npm
flagged-respawn 1.0.1 间接依赖 npm
esprima 4.0.1 间接依赖 npm
terser-webpack-plugin 1.4.5 间接依赖 npm
define-property 2.0.2 间接依赖 npm
log-symbols 1.0.2 间接依赖 npm
node-releases 1.1.71 间接依赖 npm
public-encrypt 4.0.3 间接依赖 npm
querystring 0.2.0 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
brotli-size 4.0.0 间接依赖 npm
@webassemblyjs/wasm-opt 1.8.5 间接依赖 npm
path-type 1.1.0 间接依赖 npm
supports-color 2.0.0 间接依赖 npm
memoizee 0.4.15 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
execa 1.0.0 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
regenerator-transform 0.14.5 间接依赖 npm
sha.js 2.4.11 间接依赖 npm
isexe 2.0.0 间接依赖 npm
type-check 0.3.2 间接依赖 npm
@webassemblyjs/leb128 1.8.5 间接依赖 npm
@webassemblyjs/ieee754 1.8.5 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
emoji-regex 7.0.3 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
wrap-ansi 2.1.0 间接依赖 npm
glob-watcher 5.0.5 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
ssri 6.0.1 间接依赖 npm
replace-ext 1.0.1 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
@babel/parser 7.12.11 间接依赖 npm
array-differ 3.0.0 间接依赖 npm
terser 4.8.0 间接依赖 npm
map-stream 0.0.7 间接依赖 npm
gulp-chmod 3.0.0 直接依赖 npm
regenerator-runtime 0.11.1 间接依赖 npm
astral-regex 1.0.0 间接依赖 npm
import-local 2.0.0 间接依赖 npm
ms 2.1.2 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
@webassemblyjs/wasm-edit 1.8.5 间接依赖 npm
lodash.assign 3.2.0 间接依赖 npm
rechoir 0.6.2 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
once 1.4.0 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
create-hash 1.2.0 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.8.5 间接依赖 npm
lodash.escape 3.2.0 间接依赖 npm
now-and-later 2.0.1 间接依赖 npm
stack-trace 0.0.10 间接依赖 npm
path-browserify 0.0.1 间接依赖 npm
buffer 4.9.2 间接依赖 npm
@babel/plugin-transform-reserved-words 7.12.13 间接依赖 npm
serialize-javascript 4.0.0 间接依赖 npm
@babel/parser 7.14.1 间接依赖 npm
fs-mkdirp-stream 1.0.0 间接依赖 npm
stat-mode 0.3.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
lodash._basetostring 3.0.1 间接依赖 npm
browserify-des 1.0.2 间接依赖 npm
wrap-ansi 5.1.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
@babel/plugin-transform-destructuring 7.13.17 间接依赖 npm
browserify-sign 4.2.1 间接依赖 npm
tty-browserify 0.0.0 间接依赖 npm
@webassemblyjs/ast 1.8.5 间接依赖 npm
source-map 0.7.3 间接依赖 npm
eslint-utils 1.4.3 间接依赖 npm
through2 3.0.2 间接依赖 npm
elliptic 6.5.3 间接依赖 npm
interpret 1.2.0 间接依赖 npm
timers-browserify 2.0.12 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
@babel/helper-create-class-features-plugin 7.14.1 间接依赖 npm
make-iterator 1.0.1 间接依赖 npm
hash-base 3.1.0 间接依赖 npm
ansi-red 0.1.1 间接依赖 npm
des.js 1.0.1 间接依赖 npm
lodash._bindcallback 3.0.1 间接依赖 npm
pbkdf2 3.1.1 间接依赖 npm
errno 0.1.8 直接依赖 npm
supports-color 7.2.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
babel-plugin-polyfill-corejs2 0.2.0 间接依赖 npm
@webassemblyjs/utf8 1.8.5 间接依赖 npm
https-browserify 1.0.0 间接依赖 npm
@babel/helper-replace-supers 7.13.12 间接依赖 npm
through2 0.5.1 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
map-age-cleaner 0.1.3 间接依赖 npm
get-value 2.0.6 间接依赖 npm
isarray 0.0.1 间接依赖 npm
gulp-util 3.0.8 直接依赖 npm
to-regex-range 2.1.1 间接依赖 npm
punycode 2.1.1 间接依赖 npm
@babel/preset-env 7.14.1 直接依赖 npm
@babel/plugin-transform-computed-properties 7.13.0 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.12.13 间接依赖 npm
style-loader 1.1.3 直接依赖 npm
ifvisible.js 1.0.6 直接依赖 npm
gulp-size 4.0.0 直接依赖 npm
convert-source-map 1.7.0 间接依赖 npm
resolve-options 1.1.0 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
inherits 2.0.4 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
clone 2.1.2 间接依赖 npm
@babel/plugin-transform-new-target 7.12.13 间接依赖 npm
json3 3.3.3 直接依赖 npm
last-run 1.1.1 间接依赖 npm
append-buffer 1.0.2 间接依赖 npm
parse-filepath 1.0.2 间接依赖 npm
autolinker 3.14.3 直接依赖 npm
which 1.3.1 间接依赖 npm
@babel/plugin-transform-parameters 7.13.0 间接依赖 npm
icss-utils 4.1.1 间接依赖 npm
eslint-visitor-keys 1.3.0 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
gulp-stripbom 1.0.5 直接依赖 npm
normalize-path 3.0.0 间接依赖 npm
electron-to-chromium 1.3.727 间接依赖 npm
write-file-atomic 1.3.4 间接依赖 npm
through2 2.0.5 间接依赖 npm
ext 1.4.0 间接依赖 npm
@babel/helper-optimise-call-expression 7.12.13 间接依赖 npm
detect-file 1.0.0 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
@babel/helper-plugin-utils 7.13.0 间接依赖 npm
plugin-error 1.0.1 间接依赖 npm
@webassemblyjs/wasm-parser 1.8.5 间接依赖 npm
yargs 3.10.0 间接依赖 npm
is-relative 1.0.0 间接依赖 npm
loader-utils 1.4.0 间接依赖 npm
gulp-through 0.4.0 直接依赖 npm
ansi-gray 0.1.1 间接依赖 npm
regjsgen 0.5.2 间接依赖 npm
@babel/plugin-transform-property-literals 7.12.13 间接依赖 npm
process 0.11.10 间接依赖 npm
readable-stream 1.0.34 间接依赖 npm
jquery-mousewheel 3.1.13 直接依赖 npm
picomatch 2.2.2 间接依赖 npm
eslint-scope 4.0.3 间接依赖 npm
eslint 6.8.0 直接依赖 npm
is-absolute 1.0.0 间接依赖 npm
jquery-scrollstop 1.2.0 直接依赖 npm
plugin-error 0.1.2 间接依赖 npm
lodash._getnative 3.9.1 间接依赖 npm
ansi-colors 1.1.0 间接依赖 npm
lodash._isiterateecall 3.0.9 间接依赖 npm
opentip 2.4.3 直接依赖 npm
source-map 0.6.1 间接依赖 npm
stream-counter 1.0.0 间接依赖 npm
require-main-filename 1.0.1 间接依赖 npm
js-cookie 2.2.1 直接依赖 npm
p-try 2.2.0 间接依赖 npm
node-fetch 1.7.3 间接依赖 npm
node-releases 1.1.69 间接依赖 npm
mute-stdout 1.0.1 间接依赖 npm
source-map-url 0.4.0 间接依赖 npm
node-fs 0.1.7 直接依赖 npm
domready 0.3.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
loader-utils 1.2.3 间接依赖 npm
is-core-module 2.3.0 间接依赖 npm
continuable-cache 0.3.1 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.13.8 间接依赖 npm
camelcase 1.2.1 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
get-caller-file 1.0.3 间接依赖 npm
glogg 1.0.2 间接依赖 npm
asn1.js 5.4.1 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
invert-kv 1.0.0 间接依赖 npm
xtend 2.1.2 间接依赖 npm
@babel/plugin-syntax-decorators 7.12.13 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
binary-extensions 1.13.1 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.12.1 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
lodash.restparam 3.6.1 间接依赖 npm
yargs 7.1.1 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
pretty-hrtime 1.0.3 间接依赖 npm
jquery 3.6.0 直接依赖 npm
split-string 3.1.0 间接依赖 npm
mkdirp 0.5.5 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
@babel/helper-hoist-variables 7.13.16 间接依赖 npm
chokidar 3.5.1 直接依赖 npm
moment 2.29.1 直接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
@babel/helper-annotate-as-pure 7.12.13 间接依赖 npm
semver 5.7.1 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
evp_bytestokey 1.0.3 间接依赖 npm
remove-bom-stream 1.2.0 间接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
dir-glob 2.2.2 间接依赖 npm
@babel/core 7.14.0 直接依赖 npm
right-align 0.1.3 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
element-dataset 2.2.6 直接依赖 npm
node-localstorage 1.3.1 间接依赖 npm
copy-anything 2.0.1 间接依赖 npm
browserify-zlib 0.2.0 间接依赖 npm
array-union 2.1.0 间接依赖 npm
is-fullwidth-code-point 1.0.0 间接依赖 npm
lozad 1.16.0 直接依赖 npm
debug 2.6.9 间接依赖 npm
jquery 3.5.1 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.13.8 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.14.0 间接依赖 npm
just-debounce 1.0.0 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
gulp 4.0.2 直接依赖 npm
@babel/helper-get-function-arity 7.12.10 间接依赖 npm
chalk 2.4.2 间接依赖 npm
y18n 4.0.1 间接依赖 npm
global-prefix 1.0.2 间接依赖 npm
@types/json-schema 7.0.6 间接依赖 npm
@babel/preset-modules 0.1.4 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
is-data-descriptor 1.0.0 间接依赖 npm
schema-utils 2.7.1 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
create-hmac 1.1.7 间接依赖 npm
clone-buffer 1.0.0 间接依赖 npm
is-promise 2.2.2 间接依赖 npm
callsites 3.1.0 间接依赖 npm
gulp-replace 1.1.3 直接依赖 npm
@babel/plugin-transform-modules-commonjs 7.14.0 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
hmac-drbg 1.0.1 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
has-gulplog 0.1.0 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
replacestream 4.0.3 间接依赖 npm
caniuse-lite 1.0.30001177 间接依赖 npm
get-intrinsic 1.0.2 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
babel-eslint 10.1.0 直接依赖 npm
ansi-styles 2.2.1 间接依赖 npm
es6-weak-map 2.0.3 间接依赖 npm
xtend 3.0.0 间接依赖 npm
ms 2.0.0 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
ternary-stream 2.1.1 间接依赖 npm
get-stdin 6.0.0 间接依赖 npm
color-name 1.1.3 间接依赖 npm
find-up 1.1.2 间接依赖 npm
gulp-clean-css 4.3.0 直接依赖 npm
core-js-compat 3.12.0 间接依赖 npm
lodash._root 3.0.1 间接依赖 npm
p-defer 1.0.0 间接依赖 npm
kind-of 3.2.2 间接依赖 npm
number-is-nan 1.0.1 间接依赖 npm
find-cache-dir 3.3.1 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
webpack-sources 1.4.3 间接依赖 npm
move-concurrently 1.0.1 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.12.13 间接依赖 npm
@types/minimatch 3.0.3 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
stream-shift 1.0.1 间接依赖 npm
@babel/helper-get-function-arity 7.12.13 间接依赖 npm
@babel/runtime 7.12.5 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
minimist 1.2.5 间接依赖 npm
xtend 4.0.2 间接依赖 npm
value-or-function 3.0.0 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
globals 11.12.0 间接依赖 npm
clone-stats 1.0.0 间接依赖 npm
globals 12.4.0 间接依赖 npm
@babel/traverse 7.14.0 间接依赖 npm
fast-levenshtein 1.1.4 间接依赖 npm
lodash.template 4.5.0 间接依赖 npm
browserslist 4.16.6 间接依赖 npm
readable-stream 3.6.0 间接依赖 npm
lodash.flatten 4.4.0 间接依赖 npm
faye-websocket 0.10.0 间接依赖 npm
infer-owner 1.0.4 间接依赖 npm
knockout-sortable 1.2.0 直接依赖 npm
@babel/types 7.12.12 间接依赖 npm
postcss-modules-local-by-default 3.0.3 间接依赖 npm
constants-browserify 1.0.0 间接依赖 npm
lodash.isarguments 3.1.0 间接依赖 npm
eslint-config-prettier 6.10.0 直接依赖 npm
@babel/highlight 7.14.0 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
rimraf 3.0.2 直接依赖 npm
querystring-es3 0.2.1 间接依赖 npm
source-list-map 2.0.1 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
qs 6.9.6 间接依赖 npm
gulp-autoprefixer 7.0.1 直接依赖 npm
duplexer 0.1.2 间接依赖 npm
(0)
上一篇 2024年2月7日
下一篇 2024年2月7日

相关推荐

  • bisq-network/bisq 软件分析报告

    基础信息 项目名称:bisq-network/bisq 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1727532574903328768/1727532575914156032 此报告由Murphysec提供 …

    软件分析 2023年11月23日
    0
  • ivanakimov/hashids.php 软件分析报告

    基础信息 项目名称:ivanakimov/hashids.php 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718915901709484032/1718915901898227712 此报告由Murphys…

    软件分析 2023年10月30日
    0
  • filipows/angular-animations 软件分析报告

    基础信息 项目名称:filipows/angular-animations 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721196194625032192/1726165476155285504 此报告由Mu…

    软件分析 2023年11月19日
    0
  • xkzhangsan/xkbeancomparator 软件分析报告

    基础信息 项目名称:xkzhangsan/xkbeancomparator 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719990281217818624/1719990281784049664 此报告由Mu…

    软件分析 2023年11月2日
    0
  • bplok20010/taro-script 软件分析报告

    基础信息 项目名称:bplok20010/taro-script 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716439905735409664/1716439905890598912 此报告由Murphys…

    软件分析 2023年10月23日
    0